class CreateUserAccesses < ActiveRecord::Migration
  def change
    create_table :user_accesses do |t|
      t.integer :menu_id
      t.integer :user_group_id

      t.timestamps null: false
    end
  end
end
